controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

app_vehicle_detail:
    path: /vehicle/{slug}
    controller: App\Controller\VehicleController::detail

admin_repair_delete:
    path: /admin/repair/{id}/delete
    controller: App\Controller\Admin\RepairController::delete
